﻿/* 总体 */
*{margin:0;padding:0;border:0;}
ul li{list-style:none;}
a{ text-decoration:none; color:#FFF; }
a:hover{color:red;}
body{margin:0 auto;font-size: 9pt;font-family:Arial, Helvetica, sans-serif; background-color:#000}
/* 容器 */
#container{margin:0 auto;width:1003px;display:table;}
#header{width:100%;height:100px;}
#header #logo{float:left;width:300px;height:80px;background:url("logo.gif") no-repeat scroll 0 0 transparent;margin-top:15px;}
#main{width:100%;display:table;}
#main #main_bg{width:1003px;height:405px;}
#main #main_link{ margin:0 auto; width:1003px; height:40px; border-bottom:1px #777 dashed; text-align:right; font-family: Arial, "微软雅黑", Verdana; font-size: 18px; color: #FFF; }
#main_link ul{display:block;float:right;text-align:right}
#main_link li{float:left;margin-right:10px;line-height:40px;}

#footer
{
	width: 1003px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
#inner_footer{ background-color:#000; width:960px; margin: 0 auto; height:30px; line-height:35px; background-image:none; background-repeat:repeat-x; background-position:left bottom; }
#inner_footer_left .sit_small{ padding-right:15px; padding-top:12px; display:block; float:left; 
}
#inner_footer_left ul li{ float:left; height:25px; line-height:25px; margin-right:10px; color:#CCC; font-size:15px; 
}
#inner_footer_left ul li.copyright{ width: 480px;
}

#inner_footer_middle ul li{
	float:left;
	height:55px;
	line-height:55px;
	margin-right:5px;
	color:#888;
	font-size:10px;
}